.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-text-1 {
  margin: 0 600px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 356px;
  width: 570px;
  margin: -456px 0 60px auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 41.13%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-2 .u-gallery-1 {
    width: 455px;
    height: 280px;
    margin-top: -476px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 530px;
    margin-top: -22px;
    margin-right: auto;
    margin-bottom: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-gallery-1 {
    height: 210px;
    width: 100%;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 324px;
}

.u-section-5 .u-table-1 {
  width: 570px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-ba12-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-ba12-79 {
  height: 96px;
}

.u-block-ba12-80 {
  font-size: 1.25rem;
}

.u-block-ba12-81 {
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-1 {
  font-size: 1.125rem;
  font-weight: 600;
}

.u-section-5 .u-table-cell-2 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-4 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-5 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-6 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-7 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-8 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-9 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-10 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-11 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-12 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-gallery-1 {
  height: 265px;
  width: 550px;
  margin: -306px auto 38px 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 41.13%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-image-3 {
  object-position: 50% 41.13%;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-1 {
    width: 470px;
  }

  .u-section-5 .u-gallery-1 {
    height: 245px;
    width: 450px;
    margin-top: -300px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-table-1 {
    margin-right: auto;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 392px;
    margin-top: 9px;
    margin-left: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-5 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    margin-top: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}

.u-section-6 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-7 .u-sheet-1 {
  min-height: 80px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 526px;
}

.u-section-8 .u-table-1 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-d5cb-4 {
  font-weight: 700;
  background-image: none;
}

.u-block-d5cb-122 {
  height: 84px;
}

.u-block-d5cb-123 {
  font-size: 1.25rem;
}

.u-block-d5cb-124 {
  font-size: 1.25rem;
}

.u-section-8 .u-table-cell-1 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-2 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-3 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-4 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-5 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-6 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-7 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-8 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-9 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-10 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-11 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-12 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-13 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-14 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-15 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-16 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-17 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-18 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-19 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-table-cell-20 {
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-8 .u-image-1 {
  width: 533px;
  height: 268px;
  margin: -387px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-table-1 {
    width: 440px;
  }

  .u-section-8 .u-image-1 {
    width: 470px;
    height: 248px;
    margin-top: -377px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-8 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-14 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-17 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-18 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-19 {
    font-size: 1rem;
  }

  .u-section-8 .u-table-cell-20 {
    font-size: 1rem;
  }

  .u-section-8 .u-image-1 {
    width: 533px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-8 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-13 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-16 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-17 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-18 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-19 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-table-cell-20 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-image-1 {
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-8 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-image-1 {
    height: 171px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 15px;
}

.u-section-9 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 76px;
}

.u-section-10 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -12px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 339px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 292px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-11 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
  filter: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 205px;
  width: 300px;
  margin: 0 auto;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 25px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 302px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 16px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 268px;
  }

  .u-section-11 .u-image-1 {
    height: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 18px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 247px;
  }

  .u-section-11 .u-image-1 {
    height: 150px;
    width: 260px;
  }

  .u-section-11 .u-btn-1 {
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 272px;
  }

  .u-section-11 .u-image-1 {
    width: 300px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 78px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}